ATQ(1)

NAME
atq - print the queue of jobs waiting to be run

SYNOPSIS
atq [ -c ] [ -n ] [ name ... ]

DESCRIPTION
Atq prints the queue of jobs that are waiting to be run at a later date. These jobs were created with the at(1) command. With no flags, the queue is sorted in the order that the jobs will be executed.

If the -c flag is used, the queue is sorted by the time that the at command was given.

The -n flag prints only the total number of files that are currently in the queue.

If a name(s) is provided, only those files belonging to that user(s) are displayed.

FILES
/usr/spool/at    spool area

SEE ALSO
at(1), atrm(1), cron(8)